{
  "fabric-loader-0.18.4.jar (modloader)": {
    "jarName": "fabric-loader-0.18.4.jar (modloader)",
    "modId": "fabric",
    "version": "fabric-loader-0.18.4.jar"
  },
  "animatica-0.6.1+1.21.5.jar": {
    "jarName": "animatica-0.6.1+1.21.5.jar",
    "modId": "animatica",
    "version": "0.6.1+1.21.5",
    "curseForgeHash": 602460333,
    "modrinthHash": "48746e8fbf005ffd4b7018cf37339a312865c57b"
  },
  "appleskin-fabric-mc1.21.11-3.0.8.jar": {
    "jarName": "appleskin-fabric-mc1.21.11-3.0.8.jar",
    "modId": "appleskin",
    "version": "3.0.8+mc1.21.11",
    "curseForgeHash": 1729423358,
    "modrinthHash": "441fdbf4e9c34fb61517ceb8e15618950dc4d314"
  },
  "BetterGrassify-1.8.3+fabric.1.21.11.jar": {
    "jarName": "BetterGrassify-1.8.3+fabric.1.21.11.jar",
    "modId": "bettergrass",
    "version": "1.8.3+fabric.1.21.11",
    "curseForgeHash": 3195155441,
    "modrinthHash": "7adf4b1b4fef47541572f7a9d65329a925d65475"
  },
  "bettermounthud-1.2.6.jar": {
    "jarName": "bettermounthud-1.2.6.jar",
    "modId": "bettermounthud",
    "version": "1.2.6",
    "curseForgeHash": 3121739203,
    "modrinthHash": "e32f65110c66a0862617dd137531d20a0697f9a9"
  },
  "capes-1.5.10+1.21.11-fabric.jar": {
    "jarName": "capes-1.5.10+1.21.11-fabric.jar",
    "modId": "capes",
    "version": "1.5.10+1.21.11",
    "curseForgeHash": 3896131671,
    "modrinthHash": "8fcdc9940621070ebfb2cb387beae142fa8b42d4"
  },
  "cloth-config-21.11.153-fabric.jar": {
    "jarName": "cloth-config-21.11.153-fabric.jar",
    "modId": "cloth-config",
    "version": "21.11.153",
    "curseForgeHash": 3629916016,
    "modrinthHash": "4c224606a963bce223db5b27edb4959ecf40d4ee"
  },
  "ConfigManager-fabric-1.21.x-1.1.1.jar": {
    "jarName": "ConfigManager-fabric-1.21.x-1.1.1.jar",
    "modId": "config_manager",
    "version": "1.1.1",
    "curseForgeHash": 3722035875,
    "modrinthHash": "9ea08cbfeca54a94afb92edf8b1b95396fb48129"
  },
  "continuity-3.0.1-beta.1+1.21.11.jar": {
    "jarName": "continuity-3.0.1-beta.1+1.21.11.jar",
    "modId": "continuity",
    "version": "3.0.1-beta.1+1.21.11",
    "curseForgeHash": 3751324818,
    "modrinthHash": "51d34c3f2035db0c7fca321b2d94f01b5167707c"
  },
  "controlify-2.5.2+1.21.11-fabric.jar": {
    "jarName": "controlify-2.5.2+1.21.11-fabric.jar",
    "modId": "controlify",
    "version": "2.5.2+1.21.11-fabric",
    "curseForgeHash": 2107386201,
    "modrinthHash": "56aff402e628816a662422d63376369aadb89254"
  },
  "CrashAssistant-fabric-1.21.5-1.21.11-1.10.28.jar": {
    "jarName": "CrashAssistant-fabric-1.21.5-1.21.11-1.10.28.jar",
    "modId": "crash_assistant",
    "version": "1.10.28",
    "curseForgeHash": 2287148967,
    "modrinthHash": "55486b4cf80aa61653f12e9e244f484a041f7a53"
  },
  "cwb-fabric-3.0.0-build.14+mc1.21.11.jar": {
    "jarName": "cwb-fabric-3.0.0-build.14+mc1.21.11.jar",
    "modId": "cubes-without-borders",
    "version": "3.0.0-build.14+mc1.21.11",
    "curseForgeHash": 271272568,
    "modrinthHash": "51d97f5fba7b6a132976765e06f93e8f044d382c"
  },
  "debugify-1.21.11+1.0.jar": {
    "jarName": "debugify-1.21.11+1.0.jar",
    "modId": "debugify",
    "version": "1.21.11+1.0",
    "curseForgeHash": 2822867321,
    "modrinthHash": "6dae08b650d3b2369c39bc815eff8e0427a41bb1"
  },
  "dynamic-fps-3.11.4+minecraft-1.21.11-fabric.jar": {
    "jarName": "dynamic-fps-3.11.4+minecraft-1.21.11-fabric.jar",
    "modId": "dynamic_fps",
    "version": "3.11.4",
    "curseForgeHash": 3469867681,
    "modrinthHash": "966c7f4018ef34f469bbf54d7e6b64b686a727ab"
  },
  "e4mc-fabric-6.0.5.jar": {
    "jarName": "e4mc-fabric-6.0.5.jar",
    "modId": "e4mc",
    "version": "6.0.5",
    "curseForgeHash": 2624012872,
    "modrinthHash": "adb4fc2a620f7c9c133863967b2bb48264e00c22"
  },
  "entity_model_features_1.21.11-fabric-3.0.11.jar": {
    "jarName": "entity_model_features_1.21.11-fabric-3.0.11.jar",
    "modId": "entity_model_features",
    "version": "3.0.11",
    "curseForgeHash": 2677228762,
    "modrinthHash": "c8e17aa237e51a91db4b230971ad10a31d7aeba8"
  },
  "entity_texture_features_1.21.11-fabric-7.0.8.jar": {
    "jarName": "entity_texture_features_1.21.11-fabric-7.0.8.jar",
    "modId": "entity_texture_features",
    "version": "7.0.8",
    "curseForgeHash": 999175501,
    "modrinthHash": "3e6a54539a79f4d80a6458ffc130342fa059d7be"
  },
  "entityculling-fabric-1.9.5-mc1.21.11.jar": {
    "jarName": "entityculling-fabric-1.9.5-mc1.21.11.jar",
    "modId": "entityculling",
    "version": "1.9.5",
    "curseForgeHash": 1645664120,
    "modrinthHash": "e2e88c0b2286148e9547eb23d95d2e30e60ad753"
  },
  "fabric-api-0.141.3+1.21.11.jar": {
    "jarName": "fabric-api-0.141.3+1.21.11.jar",
    "modId": "fabric-api",
    "version": "0.141.3+1.21.11",
    "curseForgeHash": 3519153409,
    "modrinthHash": "50de67eb221f0b38216da8668b09ca311327040e"
  },
  "fabric-language-kotlin-1.13.9+kotlin.2.3.10.jar": {
    "jarName": "fabric-language-kotlin-1.13.9+kotlin.2.3.10.jar",
    "modId": "fabric-language-kotlin",
    "version": "1.13.9+kotlin.2.3.10",
    "curseForgeHash": 3487618919,
    "modrinthHash": "20b2200961e11994595ebb2d5f6624f232d13751"
  },
  "fabrishot-1.16.4.jar": {
    "jarName": "fabrishot-1.16.4.jar",
    "modId": "fabrishot",
    "version": "1.16.4",
    "curseForgeHash": 4256648649,
    "modrinthHash": "e1fe184321dd305e7935f146637381bd63a29891"
  },
  "fastquit-3.1.3+mc1.21.11.jar": {
    "jarName": "fastquit-3.1.3+mc1.21.11.jar",
    "modId": "fastquit",
    "version": "3.1.3+mc1.21.11",
    "curseForgeHash": 2777563778,
    "modrinthHash": "9ba127357e1fc9ff800496250fb510f70f394714"
  },
  "ferritecore-8.2.0-fabric.jar": {
    "jarName": "ferritecore-8.2.0-fabric.jar",
    "modId": "ferritecore",
    "version": "8.2.0",
    "curseForgeHash": 3797693685,
    "modrinthHash": "c2e2f5e008f5bc9f401dfad8ca94909917006b65"
  },
  "ForgeConfigAPIPort-v21.11.1-mc1.21.11-Fabric.jar": {
    "jarName": "ForgeConfigAPIPort-v21.11.1-mc1.21.11-Fabric.jar",
    "modId": "forgeconfigapiport",
    "version": "21.11.1",
    "curseForgeHash": 2090270562,
    "modrinthHash": "61aa1b5fafd75afc44552d0213cac39bc938bc2d"
  },
  "ImmediatelyFast-Fabric-1.14.2+1.21.11.jar": {
    "jarName": "ImmediatelyFast-Fabric-1.14.2+1.21.11.jar",
    "modId": "immediatelyfast",
    "version": "1.14.2+1.21.11",
    "curseForgeHash": 1817047427,
    "modrinthHash": "4f17c6b7388f0afc5d24075dc2a294963f78c712"
  },
  "inventoryhud.fabric.1.21.11-3.4.29.jar": {
    "jarName": "inventoryhud.fabric.1.21.11-3.4.29.jar",
    "modId": "inventoryhud",
    "version": "3.4.29",
    "curseForgeHash": 4168685802,
    "modrinthHash": "36ff4f8a05c0f7d66b7c4bdc4778da49ff8205c5"
  },
  "InventoryProfilesNext-fabric-1.21.11-2.2.3.jar": {
    "jarName": "InventoryProfilesNext-fabric-1.21.11-2.2.3.jar",
    "modId": "inventoryprofilesnext",
    "version": "2.2.3",
    "curseForgeHash": 2202411601,
    "modrinthHash": "7835dac2b68a976a339856146f934e76f3e0e4b4"
  },
  "iris-fabric-1.10.5+mc1.21.11.jar": {
    "jarName": "iris-fabric-1.10.5+mc1.21.11.jar",
    "modId": "iris",
    "version": "1.10.5+mc1.21.11",
    "curseForgeHash": 2875243313,
    "modrinthHash": "8f56581bb74c845b702d07488cd9b8adffaae497"
  },
  "Jade-1.21.11-Fabric-21.1.1.jar": {
    "jarName": "Jade-1.21.11-Fabric-21.1.1.jar",
    "modId": "jade",
    "version": "21.1.1+fabric",
    "curseForgeHash": 1602207875,
    "modrinthHash": "4dba64f66f97cd06cbf43cbe7768ca67a68b528c"
  },
  "lambdynamiclights-4.9.1+1.21.11.jar": {
    "jarName": "lambdynamiclights-4.9.1+1.21.11.jar",
    "modId": "lambdynlights",
    "version": "4.9.1+1.21.11",
    "curseForgeHash": 3998708848,
    "modrinthHash": "f22487846158f62b3485a5a0723ba048326ac00f"
  },
  "language-reload-1.7.5+1.21.11.jar": {
    "jarName": "language-reload-1.7.5+1.21.11.jar",
    "modId": "languagereload",
    "version": "1.7.5+1.21.11",
    "curseForgeHash": 2062920508,
    "modrinthHash": "7761723086c7c89e844a0f05166d5a1b8e5edad1"
  },
  "libIPN-fabric-1.21.11-6.6.2.jar": {
    "jarName": "libIPN-fabric-1.21.11-6.6.2.jar",
    "modId": "libipn",
    "version": "6.6.2",
    "curseForgeHash": 171633703,
    "modrinthHash": "bf7764431b252d2de415cb5c017d9645873b008e"
  },
  "lithium-fabric-0.21.3+mc1.21.11.jar": {
    "jarName": "lithium-fabric-0.21.3+mc1.21.11.jar",
    "modId": "lithium",
    "version": "0.21.3+mc1.21.11",
    "curseForgeHash": 3082843448,
    "modrinthHash": "7733e091bebe5f68aaa4e13cfb6f1eaf3a192379"
  },
  "main-menu-credits-1.2.0.jar": {
    "jarName": "main-menu-credits-1.2.0.jar",
    "modId": "isxander-main-menu-credits",
    "version": "1.2.0",
    "curseForgeHash": 676846079,
    "modrinthHash": "c70e6b5d94958c6b3fc668b7c9622e9a4788b806"
  },
  "mixintrace-1.1.1+1.17.jar": {
    "jarName": "mixintrace-1.1.1+1.17.jar",
    "modId": "mixintrace",
    "version": "1.1.1+1.17",
    "curseForgeHash": 3578912789,
    "modrinthHash": "7fbb0130db0e427ee7180d304dfa65c46f0e3b69"
  },
  "modmenu-17.0.0-beta.2.jar": {
    "jarName": "modmenu-17.0.0-beta.2.jar",
    "modId": "modmenu",
    "version": "17.0.0-beta.2",
    "curseForgeHash": 3802674030,
    "modrinthHash": "632c7565ba0fbc033aa4574e1ae6919f277fe03b"
  },
  "morechathistory-1.3.1.jar": {
    "jarName": "morechathistory-1.3.1.jar",
    "modId": "morechathistory",
    "version": "1.3.1",
    "curseForgeHash": 666534328,
    "modrinthHash": "b4337ef9dc0a6cdf31d8f3df68a6542f64f3625e"
  },
  "moreculling-fabric-1.21.11-1.6.1.jar": {
    "jarName": "moreculling-fabric-1.21.11-1.6.1.jar",
    "modId": "moreculling",
    "version": "1.6.1",
    "curseForgeHash": 804013375,
    "modrinthHash": "caaaf33e625903028b4f6f842df50c6c01ba059b"
  },
  "NoChatReports-FABRIC-1.21.11-v2.18.0.jar": {
    "jarName": "NoChatReports-FABRIC-1.21.11-v2.18.0.jar",
    "modId": "nochatreports",
    "version": "1.21.11-v2.18.0",
    "curseForgeHash": 2143863179,
    "modrinthHash": "4e519507bdd81ce2520da33f497a5f12469f5b10"
  },
  "optigui-2.3.0-beta.9+1.21.9.jar": {
    "jarName": "optigui-2.3.0-beta.9+1.21.9.jar",
    "modId": "optigui",
    "version": "2.3.0-beta.9+1.21.9",
    "curseForgeHash": 1054940300,
    "modrinthHash": "d79e193539ad7920382648083e6c61b7fc053d2c"
  },
  "paginatedadvancements-2.8.0+1.21.11.jar": {
    "jarName": "paginatedadvancements-2.8.0+1.21.11.jar",
    "modId": "paginatedadvancements",
    "version": "2.8.0+1.21.11",
    "curseForgeHash": 1914694661,
    "modrinthHash": "ac6c5721f567e679f3406b12c96c15a1341cb586"
  },
  "polytone-1.21.11-5.4.3-fabric.jar": {
    "jarName": "polytone-1.21.11-5.4.3-fabric.jar",
    "modId": "polytone",
    "version": "1.21.11-5.4.3",
    "curseForgeHash": 2272592270,
    "modrinthHash": "0aab2d057dbe24839b2926a542329e53984973c7"
  },
  "puzzle-fabric-2.3.0+1.21.11.jar": {
    "jarName": "puzzle-fabric-2.3.0+1.21.11.jar",
    "modId": "puzzle",
    "version": "2.3.0",
    "curseForgeHash": 3094340480,
    "modrinthHash": "38ac343fa4d93c405549c355b1d39b536978ed64"
  },
  "reeses-sodium-options-fabric-2.0.3+mc1.21.11.jar": {
    "jarName": "reeses-sodium-options-fabric-2.0.3+mc1.21.11.jar",
    "modId": "reeses-sodium-options",
    "version": "2.0.3+mc1.21.11",
    "curseForgeHash": 1125624088,
    "modrinthHash": "fb452b122fd72e8540d32fbe3df01cc34a45ce41"
  },
  "rrlsFabric-5.1.15+mc.1.21.11.jar": {
    "jarName": "rrlsFabric-5.1.15+mc.1.21.11.jar",
    "modId": "rrls",
    "version": "5.1.15+mc.1.21.11",
    "curseForgeHash": 1489115817,
    "modrinthHash": "7101fc7a030925eb22781320476515f408bbe5f4"
  },
  "skyboxify-2.3+1.21.11-fabric.jar": {
    "jarName": "skyboxify-2.3+1.21.11-fabric.jar",
    "modId": "skyboxify",
    "version": "2.3",
    "curseForgeHash": 3717863861,
    "modrinthHash": "0d8e47ea2439c6d855f97e6d0f9c0b0c13516f10"
  },
  "sodium-extra-fabric-0.8.3+mc1.21.11.jar": {
    "jarName": "sodium-extra-fabric-0.8.3+mc1.21.11.jar",
    "modId": "sodium-extra",
    "version": "0.8.3+mc1.21.11",
    "curseForgeHash": 877862667,
    "modrinthHash": "e8fd1eae0d589393189f64062ca1e46fc03f4ced"
  },
  "sodium-fabric-0.8.4+mc1.21.11.jar": {
    "jarName": "sodium-fabric-0.8.4+mc1.21.11.jar",
    "modId": "sodium",
    "version": "0.8.4+mc1.21.11",
    "curseForgeHash": 3654986812,
    "modrinthHash": "c0a8ac43af978f8d8245bf033670944eb90d7b2e"
  },
  "sodium-shadowy-path-blocks-fabric-6.0.0.jar": {
    "jarName": "sodium-shadowy-path-blocks-fabric-6.0.0.jar",
    "modId": "sspb",
    "version": "6.0.0",
    "curseForgeHash": 1251885633,
    "modrinthHash": "8195c99b870e7d961d61453e0e3192bbaf1d97f5"
  },
  "voicechat-fabric-1.21.11-2.6.12.jar": {
    "jarName": "voicechat-fabric-1.21.11-2.6.12.jar",
    "modId": "voicechat",
    "version": "1.21.11-2.6.12",
    "curseForgeHash": 981858792,
    "modrinthHash": "28d5556d892eafcbf8da6dab7284879b61aeb1b4"
  },
  "yet_another_config_lib_v3-3.8.2+1.21.11-fabric.jar": {
    "jarName": "yet_another_config_lib_v3-3.8.2+1.21.11-fabric.jar",
    "modId": "yet_another_config_lib_v3",
    "version": "3.8.2+1.21.11-fabric",
    "curseForgeHash": 2325309501,
    "modrinthHash": "f99cda70903f16dd6927a276150b2762b4d5ab66"
  },
  "zoomify-2.15.1+1.21.11.jar": {
    "jarName": "zoomify-2.15.1+1.21.11.jar",
    "modId": "zoomify",
    "version": "2.15.1+1.21.11",
    "curseForgeHash": 2113084051,
    "modrinthHash": "7703e9914735142499bde794f192c5ff6e4b8dc7"
  }
}